
	@charset "UTF-8";
	
	/* general */
	
	h1, h2, h3, h4, h5, h6, body, ul, li, form, p { margin: 0px; padding: 0px; }
	html { height: 100%; overflow: -moz-scrollbars-vertical; }
	body { height: 100%; background: #fff; font-family: Arial, Helvetica, sans-serif; font-size: 12px; -webkit-text-size-adjust: none; }
	h1, h2, h3, h4, h5, h6 { line-height: normal; }
	img { border: 0px; vertical-align: bottom; }
	table { border: 0px; border-collapse: collapse; }
	td { padding: 0px; vertical-align: top; }
	textarea { resize: none; }
	
	/* psuedo classes */
	
	:invalid { box-shadow: none; }
	
	/* input */
	
	input[type="checkbox"], input[type="radio"] { margin: 0px 6px 0px 0px; }
	input[type="text"], input[type="password"], input[type="email"], input[type="number"], input[type="phone"], input[type="tel"], input[type="url"], select, textarea { width: 200px; background: #fff; border: 1px solid; border-color: #999 #ccc #ccc #999; border-radius: 5px; color: #000; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: normal; margin: 5px 0px 20px 0px; outline: none; padding: 5px; }
	input[type="text"], input[type="password"], input[type="email"], input[type="number"], input[type="phone"], input[type="tel"], input[type="url"], textarea { -webkit-appearance: none; }
	
	input[type="text"]:disabled, input[type="password"]:disabled, input[type="email"]:disabled, input[type="number"]:disabled, input[type="phone"]:disabled, input[type="tel"]:disabled, input[type="url"]:disabled, select:disabled, textarea:disabled { background: #fafafa; color: #777; }
	
	select { height: 24px; padding: 3px; }
	textarea { height: 100px; line-height: 16px; }
	
	/* custom input css */
	
	div.input-field { color: #333; font-size: 12px; font-weight: bold; margin: 0px; }
	div.input-field span.required { color: #900; padding-left: 2px; }
	div.input-field-example { color: #999; font-size: 11px; font-style: italic; margin-top: 2px; }
	div.input-button-container { font-size: 0px; margin: 20px 0px 0px 0px; }
	
	input.button { background: #444; border: 0px; border-radius: 5px; color: #fff; cursor: pointer; display: inline; font-size: 11px; margin: 0px 5px 0px 0px; padding: 3px 5px 3px 5px; -webkit-appearance: none; }
	input.button:hover { background: #222; color: #fff; }
	input.button:disabled { background: #ccc; color: #888; cursor: default; }
	
	/* input.required, select.required, textarea.required { background: #f2dada; } */
	input.error, textarea.error, select.error { background: #f2f2c2; border-color: #99997a #cccca3 #cccca3 #99997a; color: #000; }
	input.required, textarea.required, select.required { background: #f2c2c2; border-color: #997a7a #cca3a3 #cca3a3 #997a7a; color: #000; }

	/* custom ajax css. */
	
	table.ajax-screen, #AjaxScreen { position: fixed; top: 0px; left: 0px; z-index: 1000; }
	td.ajax-screen { background: url('https://web.archive.org/web/20141220125013im_/http://cloud.endseven.net/cdn/ajaxrequest/images/screen.png'); }
	
	table.inner-ajax-screen, #InnerAjaxScreen { position: absolute; top: 0px; left: 0px; z-index: 2000; }
	td.inner-ajax-screen { padding: 20px; vertical-align: middle; }
	
	td.ajax-container, #AjaxContainer { background: #fff; padding: 20px; border-radius: 10px; box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5); }
	td.ajax-container div.close { margin: -30px -30px 0px 0px; position: relative; right: 0px; top: 0px; text-align: right; }
	
/*
     FILE ARCHIVED ON 12:50:13 Dec 20, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:29:25 Feb 21, 2019.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 104.63 (3)
  esindex: 0.01
  captures_list: 197.833
  CDXLines.iter: 11.597 (3)
  PetaboxLoader3.datanode: 111.18 (4)
  exclusion.robots: 69.574
  xauthn.chkprivs: 0.067
  exclusion.robots.policy: 69.558
  RedisCDXSource: 7.554
  PetaboxLoader3.resolve: 19.653
  xauthn.identify: 69.17
  load_resource: 32.135
*/